<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.groovy.samples">
    <module_version install_time="1416339121334" last="true" origin="installer" specification_version="1.22.1">
        <file crc="1291827771" name="config/Modules/org-netbeans-modules-groovy-samples.xml"/>
        <file crc="7572877" name="modules/locale/org-netbeans-modules-groovy-samples_ja.jar"/>
        <file crc="3293237397" name="modules/locale/org-netbeans-modules-groovy-samples_pt_BR.jar"/>
        <file crc="1092646178" name="modules/locale/org-netbeans-modules-groovy-samples_ru.jar"/>
        <file crc="209350931" name="modules/locale/org-netbeans-modules-groovy-samples_zh_CN.jar"/>
        <file crc="3276317085" name="modules/org-netbeans-modules-groovy-samples.jar"/>
    </module_version>
</module>
